Subject: Re: [Tigers] fuel pump

From: [email-masked]
Date: Tue, 11 Jun 2013 00:29:08 +0000 (UTC)

Addition to this post: they also make mention that the pre-filter should be a screen type one. 

Gene 

----- Original Message -----
From: [email-masked] 
To: "Tom Parker" <[email-masked]> 
Cc: "LIST TIGER" <[email-masked]> 
Sent: Monday, June 10, 2013 7:22:41 PM 
Subject: Re: [Tigers] fuel pump 

That is curious about there being a warning not to use a filter between the fuel tanks and the red Holley fuel pump. The instructions for my new black Holley 125 pump spec an 80-100 micron pre-filter for between the tanks and the pump and another, 70 micron or better filter at the carbs. 

Gene 
----- Original Message ----- 
From: "Tom Parker" <[email-masked]> 
To: "Theo Smit" <[email-masked]> 
Cc: "LIST TIGER" <[email-masked]> 
Sent: Monday, June 10, 2013 7:10:10 PM 
Subject: Re: [Tigers] fuel pump 

I have a Red Holley pump @ 4 - 6# ($109 at Summit) that I use as a 
stand-by pump for when my old Bendix bites the dust. It runs continuously, 
and is loud mounted in the boot. The only problem I had was when I put a 
filter 'tween the tanks and the pump. They said that was a no-no. They were 
right. I don't know how loud it would be under the baggage tray. 

The number PLDFlyer gave was for a 20 pound pressure pump according to 
Summit Racing: 

Fuel Pump, Electric, 23 gph Free Flow Rate, 20 psi Maximum Pressure, Buick, 
Chevy, Ford, Subaru, Toyota, Each 

Tom 
'67 Mark 2 
_______________________________________________ 

[email-masked] 

Archive: http://www.team.net/archive 
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked] 
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]